<?php
    include_once '../../../library_html/elements/core/lib/lib_elementsCore.php';
    include_once '../../../library_html/elements/core/lib/lib_elementsDraw.php';
    //Dates
    require_once '../../../library_html/accounting/core/lib/lib_acc_dates.php';
    include_once '../../../library_html/accounting/core/js/js_acc_dates.php';
    $container_0 = new Element('div', null);
    $container_0->properties['class'] = ['container-fluid'];
    $container_0->children[0] = new Element('div', null);
    $container_0->children[0]->properties['class'] = ['row'];
    $container_0->children[0]->children[0] = new Element('div', null);
    $container_0->children[0]->children[0]->properties['class'] = ['col'];
    $container_0->children[0]->children[0]->children[0] = get_accounting_dates();
    //Draw page
    new drawElement($container_0);
    
    //Accounting
    require_once '../../../library_html/accounting/core/lib/lib_acc_balance_sheet.php';
    include_once '../../../library_html/accounting/core/js/js_acc_balance_sheet.php';
	$container_1 = new Element('div', null);
    $container_1->properties['class'] = ['container-fluid'];
    $container_1->children[0] = new Element('div', null);
    $container_1->children[0]->properties['class'] = ['row'];
    $container_1->children[0]->children[0] = new Element('div', null);
    $container_1->children[0]->children[0]->properties['class'] = ['col'];
    $container_1->children[0]->children[0]->children[0] = get_accounting_balance_sheet();
    //Draw page
	new drawElement($container_1);

	//Cash flow statement and income statement
	require_once '../../../library_html/accounting/core/lib/lib_acc_cash_flow.php';
	require_once '../../../library_html/accounting/core/lib/lib_acc_income_statement.php';
	$container_2 = new Element('div', null);
    $container_2->properties['class'] = ['container-fluid'];
    $container_2->children[0] = new Element('div', null);
    $container_2->children[0]->properties['class'] = ['row'];
    $container_2->children[0]->children[0] = new Element('div', null);
    $container_2->children[0]->children[0]->properties['class'] = ['col'];
    $container_2->children[0]->children[1] = new Element('div', null);
    $container_2->children[0]->children[1]->properties['class'] = ['col'];
    $container_2->children[0]->children[0]->children[0] = get_accounting_income_statement();
    $container_2->children[0]->children[1]->children[0] = get_accounting_cash_flow();
    //Draw page
	new drawElement($container_2);
?>